/* site layout, code propery of GCLUB (girlgamesclub.com)
   all rights RESERVED. active copyright protection by law
------------------------------------------------------  */
*{margin:0;padding:0;}
body{background-color:#c38ecb;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

#container{width:1004px;margin:0 auto;position:relative;padding:0;}
#page_header{width:1004px;height:345px;overflow:hidden;background-image:url("img/header3.jpg");background-repeat:no-repeat;background-position:bottom left;vertical-align:bottom;left:0;padding:0;}
#page_close{width:1004px;height:297px;overflow:hidden;background-color:#C38ECB;background-image:url("img/closer.gif");background-repeat:no-repeat;vertical-align:bottom;left:0;padding:0;}
#girlgames_body{width:1004px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}
#girlgames_body2{width:1004px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}
#girlgames_body3{width:1004px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}
#games_copyright_bodybox_biznow{width:1004px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}

.desc{width:385px;text-align:left;float:left;}
.descc{width:274px;text-align:left;float:right;}

.column{width:758px;height:1088px;padding:0;position:relative;}
.feedcolumn{width:570px;height:368px;padding:0;position:relative;margin:10px;}
#list,#list2,#flist{float:left;position:relative;}
#list li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/gameicon.gif");width:185px;height:181px;padding:0 3px 0 0;}
#list2 li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/gameicon2.gif");width:246px;height:201px;padding:0 3px 0 0;}
#flist li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/feedicon.gif");width:185px;height:171px;padding:0 3px 0 0;}
#list a img,#list2 a img,#flist a img{float:left;margin:0;border:0;}
#list a img{width:171px;height:123px;padding:0 0 16px;}
#flist a img{width:171px;height:123px;padding:0 0 9px;}
#list2 a img{width:233px;height:123px;padding:0 0 16px;}
#list a,#list2 a,#flist a{display:block;margin:7px 1px 0 7px;text-decoration:none;overflow:hidden;}

.gametitle{color:#000000;font-family:Arial, sans-serif;text-decoration:none;text-align:center;font-size:12px;}
.gamedownload{color:#BB0000;font-family:Arial, sans-serif;text-decoration:none;text-align:center;font-size:12px;}
.gametop{width:750px;height:10px;background-image:url("img/gametop.gif");position:relative;padding:0;}
.gamebottom{width:750px;height:13px;background-image:url("img/gamebot.gif");position:relative;padding:0;}
.gamebody{width:750px;background-image:url("img/gamebody.gif");position:relative;text-align:center;}
.game_vote{width:300px;height:180px;text-align:left;position:relative;float:left;top:20px;}
.game_feeder{width:520px;height:220px;text-align:left;position:relative;float:left;}
.game_bookmark{width:160px;height:220px;text-align:left;position:relative;float:right;top:160px;}
.game_manual{width:400px;height:180px;text-align:left;position:relative;float:right;top:20px;}
.freegame_body1{width:750px;height:204px;background-image:url("img/gamebottom1.gif");position:relative;overflow:hidden;text-align:center;}
.freegame_body2{width:750px;height:370px;background-image:url("img/gamebottom2.gif");position:relative;overflow:hidden;text-align:center;}
.freegame_bottomad{width:750px;height:130px;background-image:url("img/gamebottomad.gif");position:relative;overflow:hidden;text-align:center;}
.freegame_bottomadformat{position:relative;top:25px;}
.header_title{position:absolute;left:773px;top:295px;width:200px;z-index:101;}
.header_google_ad1{position:absolute;left:677px;top:59px;z-index:102;}
.header_google_ad2{position:absolute;left:28px;top:265px;z-index:103;}
.header_tab_1{position:absolute;background-image:url("img/tab1.gif");left:27px;top:216px;width:122px;height:40px;z-index:104;}
.header_tab_2{position:absolute;background-image:url("img/tab3.gif");left:149px;top:216px;width:162px;height:40px;z-index:105;}
.header_tab_3{position:absolute;background-image:url("img/tab2.gif");left:311px;top:216px;width:310px;height:40px;z-index:106;}
.header_content2{left:12px;top:8px;position:relative;}
.header_content{left:12px;top:12px;position:relative;font-weight:bold;font-size:12px;color:#111;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.header_link{text-decoration:none;font-size:12px;color:#111;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.search_placer{top:0;}
.cse-search-box{overflow:hidden;margin:0;padding:0;}
#cse-search-results{padding:30px;}

.t1{border:0;height:71px;width:75px;}
.t2{border:0;height:71px;width:79px;}
.t3{border:0;height:71px;width:56px;}

#leftbox{width:758px;float:left;left:23px;top:18px;position:relative;padding:0;}
.leftbody{width:750px;height:119px;background-image:url("img/leader.gif");position:relative;padding:0;}
#rightbox{width:229px;float:right;position:relative;padding:0;}
#rightbox .game_now_biz_rightsearch{width:229px;height:30px;}
.free_online_games_info{width:750px;height:219px;background-image:url("img/info.gif");position:relative;padding:0;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.botad{width:750px;height:119px;background-image:url("img/bottom.gif");position:relative;padding:0;}
.rssimg{margin-bottom: -2px;}

.bbb{width:100px;}
.bab{width:177px;}
.pagination{ width:100%; height: 43px; margin:0px auto; text-align:center;font-size:18px;font-weight:bold; color:#E7C4EC; line-height:43px;}
.pagination a{ color:#6F5972;}
.pagination a:hover{ text-decoration: underline;}

.topmenubox{left:11px;top:3px;position:relative;}
.leftadbox{left:10px;top:13px;position:relative;}
.rightadbox{left:16px;top:13px;position:relative;}
.bottomadbox{left:10px;top:13px;position:relative;}
.game_now_rightsearchbox_biz{left:8px;top:1px;position:relative;}

h1{color:#000;float:left;position:absolute;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
h2{color:#000;font-size:16px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.page_name{color:#F00;float:left;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.freeonlinegames_news{color:#FFF;top:45px;left:180px;width:800px;text-align:right;position:absolute;font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.freeonlinegames_infos{color:#000;top:20px;left:20px;width:700px;height:200px;font-size:12px;position:relative;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

.bottomBlock{float:left;width:510px;margin-top:30px;margin-left:25px;height:230px;padding:10px;}
.bottomBlock2{float:left;width:400px;margin-top:30px;margin-left:20px;height:230px;padding:10px;}
.bottomBlock ul{list-style:none;margin:0;padding:0;}
.bottomBlock ul li{text-align:left;float:left;line-height:15px;height:22px;margin-right:3px;}
.bottomBlock ul li a{text-decoration:none;font-size:11px;color:#fff;width:161px;display:block;height:22px;border:0 solid red;}
.bottomtxt{font-size:11px;color:#fff;margin-bottom:22px;float:left;}
.copyright{color:#000;top:14px;left:316px;width:700px;height:200px;font-size:10px;position:relative;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.siteinfo{color:#000;font-size:10px;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.girl_notes{width:1004px;height:90px;text-align:center;}
.topmenuitem{float:left;text-decoration:none;}
.games_for_free_games_biz{font-size:12px;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.menubox{margin:1px 0 2px 2px;border:0;}
.menubox a,.gamebox a:visited,.menubox a:hover{padding-left:5px;display:block;color:#000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;text-align:left;text-decoration:none;width:200px;height:23px;vertical-align:top;left:0;padding:5px 0 0 15px;}
.menubox a,.gamebox a:visited{background-image:url("img/menu.gif");}
.menubox a:hover{background-image:url("img/menu2.gif");}
.maincat{font-weight:bold;}
.feedback{color:#AAA;}
.freegames{color:#000;float:left;top:8px;left:25px;position:relative;font-size:12px;text-decoration:none;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

#gameloader{background-image:url("img/preroll.gif");color:#847187;position:relative;width:750px;height:525px;padding-top:10px;}
#startGameText a{color:#B968B4;}

.sharebar{background-image:url("img/sharebar.gif");margin-left:auto;margin-right:auto;width:446px;height:29px;margin-top:4px;}
.sharebarformat{position:relative;top:4px;}

#leftpushbox{width:758px;float:left;left:23px;margin-top:18px;position:relative;padding:0;}
.ad_body{position:absolute;left:28px;top:265px;z-index:103;width:710px;height:280px;text-align:center;}
.add1{width:280px;height:299px;text-align:left;float:left;}
.add2{width:340px;height:299px;text-align:right;float:right;}